.page-content.row-2.row-margin {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    column-gap: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
}

.slider-title-1.white-bg{
  width : auto;
}

.categories-wrapper .categories-item{
  display : block;
  text-align:center;
  width : auto;
}

.opensub {
    height: 54px;
    width: 50px;
    right: 0;
    top: -10px;
    width: 70px;
    position: absolute;  
}

.home-page-content {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    column-gap: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
}

.upcoming-event-info-wrapper{
  width : calc(100% - 105px);
}

.programms-items.pager{
  width : 100%;
  -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    column-gap: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
}

form#programm-search-menu-tag .search-input-wrapper {
    width: 80%;
    margin: -20px auto 20px auto;
}

form#programm-search-menu-tag {
    width: 100%;
    float: none;
}

#mCSB_1_scrollbar_vertical{
  width : 0 !important;
}

.row-1 {
    width: 100%;
}

.latest-news-info {
    width: 60%;
}

.latest-news-img {
    width: 30%;
}

.presenters-widget-img {
  /*width: 20%;*/
}

.presenters-widget-text {
  width : calc(100% - 120px);
}

a.upcoming-event-img {
    margin-bottom: 10px;
}

.timer-item {
    width: 17%;
    margin: 0;
}

.widget-timer.helvetica {
    top: 110px;
}

.slider-title-1.white-bg {
    position: relative;
    top: 30px;
    left: 0;
    margin: 0 auto 0 auto;
}

.slider-title-2.orange-bg {
    position: relative;
    top: 50px;
    margin: 0 auto 0 auto;
    left: 0;
}

.slider-btn {
    position: relative;
    top: 70px;
    margin: 0 auto 0 auto;
    left: 0;
}

.programms-items.programms-pager {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}

.tab-title.orange {
    display: block;
    text-align: center;
}

.tab-btn {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
}

.programm-search-title {width: 100%;text-align: center;}

form#programm-search-menu {
    width: 100%;
    float: none;
}

form#programm-search-menu .search-input-wrapper {
    width: 80%;
    margin: -20px auto 20px auto;
}

a.sponsor-item {
    width: 40%;
}

table {
    min-width: 720px;
}

.schedule-calendar {
    /* min-width: 720px; */
    /* overflow-y: scroll; */
}

.mobile-scroll {
    /* min-width: 720px; */
    overflow: auto;
}

a.tab-btn-item {
    width: 30%;
}


.tab-btn-item{
  float : none !important;
  display : inline-block !important;
}


li.menu-item:last-child .sub-menu {
    text-align: left !important;
}

@media all and (max-width: 460px) {
    a.sponsor-item {
        width: 50%;
    }
}

.home-slider {
    height: 250px !important;
}

a.slider-item {
    background-size: 100% auto !important;
}
.home-slider {
    height: 170px !important;
}
a.slider-item {
    height: 170px !important;
}